﻿@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    font-family: 'Livvic' !important;
    color: #0F1624;
}

/*-----------Base Css End----------*/
p {
    font-size: 15px;
    margin: 0;
    color: #0F1624;
    line-height: 30px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;font-family: 'Livvic';font-weight: bold;text-transform: capitalize;
}
h2{
    font-size: 52px;
    line-height: 65px;
}
h3{
    font-size: 36px;
    line-height: 45px;
    text-transform: capitalize;
    color: #8bc6ec;
}
h4{
  font-size: 26px;
}
h6{font-size: 14px;line-height: 22px;color: #0F1624;}
ul {
    margin: 0 !important;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}
a{
    text-decoration: none !important;
}
a:hover {
    text-decoration: none !important;
}

input:focus,
textarea:focus,
select:focus {
    outline: none !important;
}

button:focus,
textarea:focus,
select:focus {
    outline: none !important;
    box-shadow: none !important;
}
@font-face {
    font-family: 'Livvic';
    src: url('../fonts/livvic/Livvic-Bold.woff2') format('woff2'),
        url('../fonts/livvic/Livvic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../fonts/livvic/Livvic-Medium.woff2') format('woff2'),
        url('../fonts/livvic/Livvic-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Livvic';
    src: url('../fonts/livvic/Livvic-Regular.woff2') format('woff2'),
        url('../fonts/livvic/Livvic-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.btn-main{border: none; margin-top: 30px; display: inline-table; background: #0F1624;color: #ffffff;border-radius: 30px;text-transform: uppercase;font-size: 16px;
padding: 10px 21px;font-family: 'Livvic';font-weight: 500;}




.btn-main:hover{background-color: #8bc6ec;
    background-image: linear-gradient(135deg, #8bc6ec 0%, #9599e2 100%);color: #ffffff;transition: all .5s;}
/*-----------Base Css End----------*/
.header-rw{position: absolute;left: 0;right: 0;top: 20px;z-index: 999;background: #ffffff;}
.header-rw .btn-main{margin-top: 0;}
.header-rw .nav-link{margin: 10px 20px;font-weight: 500;font-size: 16px;color: #0F1624 !important;text-transform: uppercase;}
.header-rw .nav-link.active, .header-rw .nav-link:hover{color: #8bc6ec !important;}
.header-rw .navbar{background: none !important;}
.scrolled{position: fixed;top: 0;background: #ffffff;}
/*.banner{background: url(../images/slider-bg.jpg) no-repeat top center;background-size: cover;position: relative;z-index: 2;padding:150px 0;height: 100vh;display: flex;align-items: center;justify-content: center;padding-top: 220px;}*/
.banner{background: #0F1624;position: relative;z-index: 2;padding:150px 0;height: 100vh;display: flex;align-items: center;justify-content: center;padding-top: 220px;flex-direction: column;overflow: hidden;}
/* .banner::after{content: '';position: absolute;left: 0;width: 100%;height: 100%;top: 0;background: #0F1624;opacity: 0.6;} */
.banner-text{position: relative;z-index: 2;}
.banner-text h1{padding-bottom: 15px;font-size: 62px;color: #ffffff;padding-top: 30px;}
.banner-text h3{color: #ffffff;}
.mrt-70{margin-top: 70px;}
.mrb-70{margin-bottom: 70px;}
.features-container{background: url(../images/background-img-7.jpg);margin-bottom: -17% !important;padding-bottom: 17% !important;text-align: center;padding-left: 30px;padding-right: 30px;padding-top: 40px;}
.features-container ul{list-style: none;display: flex;justify-content: space-between;}
.features-container ul li{flex-basis: 25%;padding: 30px 15px;}
.features-container ul li h4{padding: 15px 0;}
.candid-img{text-align: center;display: flex;justify-content: center;margin-top: 30px;}
.candid-img img{border: 8px solid #ffffff;box-shadow: 1px 1px 8px #f1f2f5;}
.explore-match{background: url(../images/background-img-7.jpg);margin-top: -17% !important;padding-top: 17% !important;text-align: center;padding-bottom: 70px;}
.explore-match h4{padding-top: 70px;}
.explore-match ul{list-style: none;display: flex;align-items: center;justify-content: center;}
.explore-match li{width: 25%;margin-right: 15px;}
.explore-match .btn-main{width: 100%;}
footer{padding: 15px 0;color: #ffffff;background: #0F1624;}
footer p{color: #ffffff;}
/*----------Singh-----------*/
/* .inner-banner{background: url(../images/inner-banner.jpg) no-repeat top center;background-size: cover;height: auto;padding-top: 190px;padding-bottom: 100px;} */
.inner-banner{background:#0F1624;height: auto;padding-top: 190px;padding-bottom: 100px;}
.inner-banner .banner-text h5 a{color: #0F1624;transition: 0.5s;}
.inner-banner .banner-text h5 a:hover{color: #8bc6ec;}
.user-info{background: #ffffff;border-radius: 10px;box-shadow: 1px 1px 8px #f1f2f5;margin-bottom: 30px;height: 618px;overflow-y: scroll;border-bottom: 4px solid #8bc6ec;}
.user-info::-webkit-scrollbar {display: none;}
.user-info{-ms-overflow-style: none;scrollbar-width: none;}
.user-info ul{list-style: none;}
.user-info ul li{line-height: 26px;padding: 10px 15px;border-bottom: 1px solid #cbcbcb;}
.user-info ul li:first-child{background-color: #8bc6ec;
    background-image: linear-gradient(135deg, #8bc6ec 0%, #9599e2 100%);color: #ffffff;border-top-right-radius: 10px;border-top-left-radius: 10px;padding: 15px 15px;}
.user-info ul li:last-child{border-bottom: none;}
.user-info ul li span{font-weight: 600;}
.user-info li:hover{background: #d3e1fc;}
.filter-rw{list-style: none;background: #d3e1fc;padding: 15px;margin-bottom: 50px !important;display: flex;justify-content: space-between;}
.filter-rw li{width: 20%;margin-right: 15px;}
.filter-rw li .btn-main{margin-top: 0;width: 100%;padding: 8px 15px;}
.filter-rw li:last-child{margin-right: 0;}
.filter-rw li input, .filter-rw li select{width: 100%;padding: 8px 10px;border: none;}

/*-------------Form-----------*/
.mm-form form{width: 1150px;margin: 0 auto;box-shadow: 1px 1px 8px #f1f2f5;}
.mm-form h2{text-align: center;font-size: 40px;}
.mm-form h3{text-align: center;padding-bottom: 0px;
    font-size: 24px;}
.mm-form form li input, .mm-form form li select{width: 100%;padding: 6px 10px;border: 1px solid #d3e1fc;}
.mm-form form li input[type="file"]{padding: 4px 10px;}
.mm-form form ul{list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;}
.mm-form form ul li{flex-basis: 48.5%;margin-right: 30px;margin-bottom: 10px;}
.mm-form form ul li p{padding-bottom: 5px;text-transform: capitalize;}
.mm-form form ul li:nth-child(2n+2){margin-right: 0;}
.mm-form form ul li:last-child{flex-basis: 100%;margin-bottom: 0;margin-right: 0;}
.mm-form form ul li .btn-main{width: 220px;}
.mm-form form .accordion-button:not(.collapsed){color: #fff; background-color: #8bc6ec;background-image: linear-gradient(135deg, #8bc6ec 0%, #9599e2 100%);}
.mm-form form .accordion-button{font-size: 16px;padding: 2px 20px;}
.mm-form form .sec-form-step li:last-child{flex-basis: 48%;margin-right: 0;}
.mm-form form .w-100{flex-basis: 100%;margin-right: 0;}

.header-rw .d-flex{margin-bottom:0;} 
.user-info:nth-child(2){text-align:center;}
.user-info:nth-child(2) img{margin:0 auto;text-align:center;    height: 210px;width: 210px;border-radius: 50%;    object-fit: cover;
}
.scrolled .nav-link.active, .scrolled .nav-link:hover {color: #8bc6ec !important;}
.inner-banner h5, .inner-banner .banner-text h5 a{color:#ffffff;}
.banner canvas{position: absolute;left: 0;right: 0;margin: 0 auto;width: 600px;height: 600px;}
.fm-info{text-align: center;}
.pdt-30{padding-top: 30px;}
/* .banner-video{max-width: 1000px;margin: 0 auto;} */
.banner-video video{height: 360px;width: 100%;}
.banner-video{position: relative;width: 100%;display: flex;justify-content: center;}
.fcloud01 {
	z-index: 100;
	animation: drift 8s linear infinite;
}
.fcloud012 {
	z-index: 100;
	animation: drift2 8s linear infinite;
}
@keyframes drift {
	from {
		transform: translateX(-100px);
	}
	to {
		transform: translateX(400px);
	}
}
@keyframes drift2 {
	from {
		transform: translateX(100px);
	}
	to {
		transform: translateX(-400px);
	}
}
/*----------Contact US------------*/
.contact-prt {
    position: relative;
    display: block;
    padding: 70px 0;
    z-index: 1;
}
.section-title__tagline {
    font-size: 16px;
    color: #000000;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 10px;
}
.section-title {
    position: relative;
    display: block;
    margin-top: -4px;
    margin-bottom: 46px;
}
.contact-prt .container {
    max-width: 770px;
}
.contact-form__input-box input[type="text"], .contact-form__input-box input[type="email"] {
    height: 60px;
    width: 100%;
    border: none;
    background: rgba(0, 80, 158, 0.10);
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    font-size: 14px;
    color: #707876;
    display: block;
    border-radius: 20px;
    font-weight: 500;
}
.contact-form__input-box {
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.contact-form__input-box textarea {
    font-size: 14px;
    color: #707876;
    height: 150px;
    width: 100%;
    background: rgba(0, 80, 158, 0.10);
    padding: 15px 30px 30px;
    border: none;
    border-radius: 20px;
    outline: none;
    margin-bottom: 0px;
    font-weight: 500;
    resize: none;
}
.contact-form__btn {
    display: block;
    margin: 0 auto;
    border: none;
}
.contact-form__btn-box{text-align: center;}
.contact-one__inne {
    position: relative;
    display: block;
    background-color: #ffffff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
    padding: 42px 80px 43px;
    border-radius: 20px;
}
.contact-one__list {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.contact-one__single {
    position: relative;
    display: block;
    padding-left: 65px;
}
.contact-one__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55px;
    width: 55px;
    background-color: #0F1624;
    border-radius: 50%;
    position: absolute;
    top: -2px;
    left: 0;
    transition: all 500ms ease;
}
.contact-one__icon i {
    position: relative;
    display: inline-block;
    font-size: 25px;
    color: #ffffff;
    transition: all 500ms ease;
}
.contact-one__content {
    position: relative;
    display: block;
}
.contact-one__sub-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
}
.contact-one__number {
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;text-transform:none ;
}
.contact-one__number a {
    color: #0F1624;
    transition: all 500ms ease;
}
@media only screen and (max-width: 992px) {
    .navbar-light .navbar-toggler, .navbar-toggler{width: auto;}
}